libmain.cpp, plugins/: update to GPLv3
[vamp-aubio-plugins.git] / vamp-plugin.list
1 _vampGetPluginDescriptor